
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
form,
tr,
th,
td {
    margin: 0;
    padding: 0;
}

i {
    font-style: normal;
}

body {
    font-size: 16px;
    /* line-height: 1.5; */
    font-family: 'Microsoft Yahei', 'simsun', 'arial', 'tahoma';
    color: #222;
    background: #fff;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
th,
b {
    font-size: 100%;
    font-weight: normal;
}

button,
input,
select,
textarea {
    font-size: 100%;
}

fieldset,
img {
    border: 0;
}

a {
    text-decoration: none;
    color: #A3A1A1;
    background: none;
}

ul,
ol {
    list-style: none;
}

.clearfix {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}

.clear {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

* {
    box-sizing: border-box;
    white-space:normal;

}

.container {
    margin-right: auto;
    margin-left: auto;
    width: 1200px;
    margin: 0 auto;
}

input {
    outline: none;
}

@media screen and (min-width: 320px) {
    html {
        font-size: 10px;
    }
}

@media screen and (min-width: 360px) {
    html {
        font-size: 12px;
    }
}

@media screen and (min-width: 375px) {
    html {
        font-size: 14px;
    }
}

@media screen and (min-width: 400px) {
    html {
        font-size: 15px;
    }
}

@media screen and (min-width: 412px) {
    html {
        font-size: 15.5px;
    }
}

@media screen and (min-width: 414px) {
    html {
        font-size: 16px;
    }
}

@media screen and (min-width: 768px) {
    html {
        font-size: 24px;
    }
}

@keyframes icon-bounce {
    0%,
    100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }
    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }
    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }
    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@-webkit-keyframes icon-bounce {
    0%,
    100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }
    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }
    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }
    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@-moz-keyframes icon-bounce {
    0%,
    100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }
    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }
    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }
    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}

@-o-keyframes icon-bounce {
    0%,
    100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
    }
    50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }
    75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
    }
    85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
}